Bug 485684 - Crashed when logging in mail.163.com
Crashed when logging in mail.163.com
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-16 04:55 EST by Cao, Chen
Modified: 2018-04-11 11:02 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-01 22:00:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
info produced by gdb_thread_apply_all_backtrace after crash (10.79 KB, text/plain)
2009-02-19 23:36 EST, Cao, Chen
no flags Details

  None (edit)
Description Cao, Chen 2009-02-16 04:55:56 EST
Description of problem:
firefox(Minefield) crashed when I tried to log in mail.163.com.


Version-Release number of selected component (if applicable):
firefox-3.1-0.6.beta2.fc11.i386


How reproducible:
100% reproducible


Steps to Reproduce:
1. go to mail.163.com
2. enter username/password fedoratest/fpassword, and click "登录" to 
login
3. 
  

Actual results:
firefox crashed


Expected results:
login to the mail account successfully.


Additional info:
sername/password for mail.163.com: fedoratest/fpassword.
Comment 1 Matěj Cepl 2009-02-19 12:54:56 EST
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

First of all, could we get output of the command

	rpm -qa *xulrun* *firefox* *mozilla* *flash* *plugin*

Please also install firefox-debuginfo (debuginfo-install is from
yum-utils package).

	debuginfo-install firefox

Then run firefox with a parameter -g. That will start firefox running inside of gdb debugger. Then use command run and do whatever you did to make firefox crash. When it happens, you should go back to the gdb and run

	(gdb) thread apply all backtrace

This produces usually many screens of the text. Copy all of them into a text editor and attach the file to the bug as an uncompressed attachment.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Cao, Chen 2009-02-19 23:36:24 EST
Created attachment 332669 [details]
info produced by gdb_thread_apply_all_backtrace after crash
Comment 3 Cao, Chen 2009-02-19 23:37:38 EST
rpm -qa *xulrun* *firefox* *mozilla* *flash* *plugin*

---------
gstreamer-plugins-base-0.10.22-1.fc11.i386
plymouth-system-plugin-0.6.0-2.fc11.i386
xulrunner-debuginfo-1.9.1-0.7.beta2.fc11.i386
flashrom-0-0.15.20090112svn3852.fc11.i386
xulrunner-devel-1.9.1-0.7.beta2.fc11.i386
xulrunner-1.9.1-0.7.beta2.fc11.i386
PackageKit-yum-plugin-0.4.3-1.fc11.i386
mozilla-filesystem-1.9-2.fc10.i386
gstreamer-plugins-good-0.10.13.3-1.fc11.i386
gstreamer-plugins-farsight-0.12.10-1.fc11.i386
plymouth-plugin-solar-0.6.0-2.fc11.i386
gstreamer-plugins-flumpegdemux-0.10.15-4.fc10.i386
plymouth-plugin-label-0.6.0-2.fc11.i386
anaconda-yum-plugins-1.0-3.fc10.noarch
nspluginwrapper-debuginfo-1.3.0-2.fc11.i386
firefox-debuginfo-3.1-0.6.beta2.fc11.i386
PackageKit-gstreamer-plugin-0.4.3-1.fc11.i386
flash-plugin-10.0.15.3-release.i386
nspluginwrapper-1.3.0-2.fc11.i386
---------
Comment 4 Matěj Cepl 2009-02-20 05:06:03 EST
OK, I have managed to the webmail and (I hope) I tried to send you a message from out there. Did you get anything?
Comment 5 Cao, Chen 2009-02-20 05:11:37 EST
you saved the mail in the draft box, did not send it.

And I can still reproduce the bug.
Comment 6 Matěj Cepl 2009-02-20 08:35:53 EST
(In reply to comment #5)
> you saved the mail in the draft box, did not send it.

Which says something about my knowledge of Chinese ;-).
 
> And I can still reproduce the bug.

Weird thing is that I don't see firefox itself in the comment 3. What does

rpm -q firefox

gives you?
Comment 7 Cao, Chen 2009-02-23 20:15:25 EST
rpm -q firefox
-------------
firefox-3.1-0.6.beta2.fc11.i386
Comment 8 Matěj Cepl 2009-02-24 17:54:50 EST
Still cannot reproduce here, please, try to be creative and think about something extraordinary in your configuration, network conditions, etc. which could cause this issue. Otherwise I would have to close this as INSUFFICIENT_DATA because we cannot reproduce it here.
Comment 9 Martin Stransky 2009-05-06 03:24:24 EDT
Unfortunately the backtrace is incomplete - can you try to catch another one?
Comment 10 Bug Zapper 2009-06-09 07:24:53 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Chris Campbell 2009-12-01 13:39:38 EST
Chen, as it appears that no one else has been able to reproduce this bug, it is up to you to do so. If you have updated your system, can you still reproduce this issue?

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 12 Cao, Chen 2009-12-01 20:32:50 EST
(In reply to comment #11)
> Chen, as it appears that no one else has been able to reproduce this bug, it is
> up to you to do so. If you have updated your system, can you still reproduce
> this issue?
> 
> -- 
> Fedora Bugzappers volunteer triage team
> https://fedoraproject.org/wiki/BugZappers  

I cannot reproduce this bug against the updated system,
shall we close this bug?
Comment 13 Chris Campbell 2009-12-01 22:00:27 EST
Chen, thank you very much for your efforts, both in finding and reporting this bug, but also in being willing to test it for us and providing the requested information. According to comment #12, with an updated system the bug is no longer reproduceable, so closing this bug with a status of CLOSED NEXTRELEASE (this bug was reported during Fedora 11's beta period and has disappeared after Fedora 12's release.)

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.